@import '../../../../assets/variable/variable.scss';

.header {
    background: $primary_linear;

    &__container {
        @include max-width-1280;
        height: 80px;
        display: flex;
        align-items: center;
        justify-content: space-between;

        li {
            list-style: none;

            a {
                text-decoration: none;
                color: $primary_color;
            }
        }

        &-nav {
            display: flex;
            gap: 24px;

            li {

                a {
                    color: rgba($color: $primary_color, $alpha: 0.6);

                    &.active,
                    &:hover {
                        color: $primary_color;
                    }
                }
            }
        }

        &-user {
            li {}
        }
    }
}